<DialogueContext.SC_ac_powpow_generic_response_yes_1 __id="741c109d-7f18-42a5-afdf-7210eb7c348c" __path="libs/foundry/records/dialoguecontextbank/arenacommander/ai/dialoguecontextbank.ai_powpow.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@Dlg_SC_ac_powpow_generic_response_yes_0301" speaker="a23b130c-d4da-4d4b-9a9b-602178061221" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.SC_ac_powpow_generic_response_yes_1>